Subject: YKYBHTLW:

From: [email-masked]
Date: 10 Dec 1995 10:04:34 GMT

You know you've been hacking too long when you're amazed that your dog can
do something that your computer can't (ie. learn to recognize its name).
			Mike Driscoll
/= = = = = "Keyboard Error.  Press F1 to continue" --AMI BIOS = = = = = =\
|OS/2|Prisoner|Pixies|Niven|42.|SPG|Fenris Ulf|655321|BoB|SY|Linux|FFW/CA|
\= = = = = = = = = = = [email-masked] = = = = = = = = = = = =/